## sniproxy 0.5.0

=== debian/changelog ===
sniproxy (0.5.0-2) unstable; urgency=medium

  * Fix "Incomplete debian/copyright?" by adding all git contributors (Closes:
    #861382)

 -- Jan Dittberner <jandd@debian.org>  Sat, 29 Apr 2017 15:35:54 +0200

sniproxy (0.5.0-1) unstable; urgency=medium

  * Initial packaging for Debian (Closes: #808132)
  * Package git version

 -- Jan Dittberner <jandd@debian.org>  Mon, 24 Apr 2017 23:55:11 +0200
