=== debian/control ===
Source: sniproxy
Section: web
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Build-Depends: autotools-dev,
               curl,
               debhelper (>= 9.20160114),
               dh-autoreconf,
               gettext,
               libev-dev (>= 4.0),
               libpcre3-dev,
               libudns-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/dlundquist/sniproxy
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sniproxy.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sniproxy.git/

Package: sniproxy
Architecture: any
Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
Recommends: logrotate
Description: Transparent TLS and HTTP layer 4 proxy with SNI support
 Proxies incoming HTTP and TLS connections based on the hostname contained in
 the initial request of the TCP session. This enables HTTPS name-based virtual
 hosting to separate backend servers without installing the private key on the
 proxy machine.
