=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: sniproxy
 Section: web
 Priority: optional
-Maintainer: Jan Dittberner <jandd@debian.org>
-Build-Depends: autotools-dev,
-               curl,
-               debhelper (>= 9.20160114),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Dittberner <jandd@debian.org>
+Build-Depends: curl,
+               debhelper (>= 11.1),
                gettext,
                libev-dev (>= 4.0),
                libpcre3-dev,
                libudns-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/dlundquist/sniproxy
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/sniproxy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sniproxy.git/
+Vcs-Git: https://salsa.debian.org/debian/sniproxy.git
+Vcs-Browser: https://salsa.debian.org/debian/sniproxy
 
 Package: sniproxy
 Architecture: any
