=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,11 @@
 	install -D -m 644 debian/logrotate.conf debian/sniproxy/etc/logrotate.d/sniproxy.conf
 	install -d -m 750 -o daemon -g adm debian/sniproxy/var/log/sniproxy
 
+override_dh_installinit:
+	dh_installinit --no-enable
+
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start
+
 %:
 	dh $@ --with autoreconf
