## sniproxy 0.6.1%2Bgit20240321

=== debian/changelog ===
sniproxy (0.6.1+git20240321-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089439)

 -- Niels Thykier <niels@thykier.net>  Tue, 31 Dec 2024 12:28:13 +0000

sniproxy (0.6.1+git20240321-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream snapshot.
    + Add libpcre2 support.
  * debian/: Bump to debhelper compat v13.
  * debian/control: Use libpcre2. (Closes: #999957)
  * debian/control: Add placeholder ${misc:Pre-Depends}.
  * debian/control: Drop obsolete dependency lsb-base.
  * debian/control: Use pkgconf and Standards-Version 4.7.0.
  * debian/gbp.conf: Relax requirement and allow different branch names.
  * debian/patches: Dropped, merged upstream.
  * debian/sniproxy.service: Force the program to run in foreground if
    launched by systemd service. (Closes: #1032295)

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Apr 2024 19:59:09 -0400

sniproxy (0.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2023-25076 (Closes: #1033752)
    fix buffer overflow while handling wildcard backend hosts

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Apr 2023 19:03:02 +0200
