## sniproxy 0.6.1+git20240321

=== debian/changelog ===
sniproxy (0.6.1+git20240321-0.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 May 2024 10:22:17 -0400
