=== debian/control ===
Source: sniproxy
Section: web
Priority: optional
Maintainer: Jan Dittberner <jandd@debian.org>
Build-Depends: curl,
               debhelper-compat (= 13),
               gettext,
               libev-dev (>= 4.0),
               libpcre2-dev,
               libudns-dev,
               pkgconf,
Standards-Version: 4.7.0
Homepage: https://github.com/dlundquist/sniproxy
Vcs-Git: https://salsa.debian.org/debian/sniproxy.git
Vcs-Browser: https://salsa.debian.org/debian/sniproxy

Package: sniproxy
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: logrotate
Description: Transparent TLS and HTTP layer 4 proxy with SNI support
 Proxies incoming HTTP and TLS connections based on the hostname contained in
 the initial request of the TCP session. This enables HTTPS name-based virtual
 hosting to separate backend servers without installing the private key on the
 proxy machine.
